Subject: Re: Thanks!

From: "Chien-Min Lee" <[email-masked]>
Date: Sat, 08 Jul 2000 09:25:16 +0800 (CST)

>    By now I am not able to use the network service, when I built my kernel,
> I didn't find the ethernet driver for my card ( compact flash, LP from
> www.socketcom.com). Can anybody tell how to add driver ? 

  Try this, and download its ramdisk to use.

  http://www.cs.cmu.edu/~wearable/software/pcmcia-arm.html

  It has been included in the lastest Nico's patch.
  This card service for StrongARM has LP driver.
  
  Have a nice day!

  kirk 

----== Mailed via Openfind ==-----
http://mail2000.com.tw/ ���ѧK�O�� e-mail �H�c�A��

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]